3 Replies Latest reply on Jan 10, 2013 8:59 AM by Lars Burgess

    Rhohub: Which JDE?

    Mark Nongkhlaw

      Just curious, Lars - I see BB device versions from 4.6 thru to 6 supported in Rhohub. Which JDE version is being used for each BB device version or do you use the lowest one, if yes, what is the version?

       

      Thanks.